NuSphere Forums Forum Index
NuSphere Forums


Sat Jun 03, 2006 10:31 am
Replies: 1
Views: 5442
Hi,

PHPEd 4.0 was purchased pretty recently and currently it does not support the latest PHP 5.1.4.
This PHP release is largely a bugfix release which fixes many issues and I really hope not to
b ...
Page 1 of 1
All times are GMT - 5 Hours